Source: beautifulsoup4
Version: null
Binary:
  - python3-bs4
  - pypy-bs4
  - python-bs4
  - python-bs4-doc
Build_time: 2018-01-29-13-04-04
Code_project:
  beautifulsoup4: none
Spec_project:
  beautifulsoup4: 079f6100da074825a2b93181f896f54864f0dff2
                    